Flagged Out-of-Date Comment: weeb-git

MarsSeed flagged weeb-git out-of-date on 2023-10-08 (UTC) for the following reason:

Modernize the build for chicken v5. Create AUR packages for the needed chicken libraries to be used as dependencies; don't install them with chichen install.